<?xml version="1.0" encoding="UTF-16"?><flip_pop title="الأسئلة " img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>في معظم المقابلات تكون الأسئلة أداة أساسية من أدوات العمل. لذا يجب على من يقوم بإجراء
المقابلة تنمية مهارة خاصة في استخدام الأسئلة. وفي العادة تستخدم الأسئلة خلال المقابلات للأغراض
التالية:<br></br>
• الحصول على المعلومات<br></br>
• تشجيع وحفز من تجري معهم المقابلة<br></br>
• توجيه المقابلة على النحو الذي يراه القائم بإجرائها ملائما</p>
	</cont_txt></content></flip_pop>